.u-section-1 .u-sheet-1 {
  min-height: 675px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-1 .u-image-1 {
  min-height: 689px;
  background-image: url("images/fotovoltaika_pro_firmy-4.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 369px;
  min-height: 408px;
  height: auto;
  margin: 249px 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 32px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 48px auto 0;
  padding: 16px 30px 18px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 767px;
}

.u-section-1 .u-container-layout-3 {
  padding: 8px 16px;
}

.u-section-1 .u-image-2 {
  width: 98px;
  height: 61px;
  margin: 0 auto 0 65px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 17px 8px 0 65px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 23px 8px 0 65px;
}

.u-section-1 .u-image-3 {
  width: 467px;
  height: 299px;
  margin: 80px 8px 0 65px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 669px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 770px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-left: 105px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 16px;
    margin-left: 105px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 16px;
    margin-left: 105px;
  }

  .u-section-1 .u-image-3 {
    width: 439px;
    height: 281px;
    margin-right: -9px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-image-1 {
    min-height: 435px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 329px;
    height: 211px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-1 .u-image-1 {
    min-height: 653px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-image-1 {
    min-height: 411px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 205px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 613px;
}

.u-section-2 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: 34px auto 0;
}

.u-section-2 .u-list-1 {
  width: 537px;
  margin: 34px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 394px;
  grid-gap: 50px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  width: 88px;
  height: 88px;
  background-image: url("images/01.png");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 26px 13px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  --radius: 6px;
  font-size: 0.75rem;
  font-weight: 700;
  background-image: none;
  margin: 26px auto 0;
  padding: 7px 136px 9px;
}

.u-section-2 .u-list-2 {
  width: 543px;
  margin: -394px 0 60px auto;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 394px;
  grid-gap: 50px;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 55px 13px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 26px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-list-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 98px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -52px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 25px);
    grid-template-columns: repeat(2, calc(50% - 25px));
  }

  .u-section-2 .u-list-2 {
    margin-top: -456px;
    margin-right: -50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 102px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -56px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-2 {
    width: 347px;
    margin-top: -536px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 487px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1091px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 453px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: -407px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-2 {
    margin-top: 10px;
    margin-right: -7px;
    margin-bottom: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 661px;
}

.u-section-3 .u-group-1 {
  width: 400px;
  min-height: 544px;
  height: auto;
  margin: 57px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-group-2 {
  min-height: 293px;
  width: 510px;
  height: auto;
  margin: 0 -168px 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: 32px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: -464px 57px 57px 541px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-group-2 {
    width: 490px;
    margin-right: -148px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 398px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-3 .u-group-1 {
    min-height: 433px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 131px;
    margin-bottom: -40px;
    margin-left: 178px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 111px;
    margin-bottom: 40px;
    margin-left: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-3 .u-group-1 {
    width: 286px;
    min-height: 363px;
  }

  .u-section-3 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 114px;
    margin-left: 0;
    margin-bottom: 22px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/102259123_m_normal_none-1024x683.png');
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 781px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 721px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-shape-1 {
  width: 291px;
  height: 291px;
  background-image: none;
  margin: 20px 60px 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  line-height: 1;
  font-size: 3rem;
  margin: -131px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 49px 0 0;
}

.u-section-4 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: -533px auto 472px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 721px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-image-2 {
  width: 445px;
  height: 445px;
  background-image: url("images/obrazok_2024-06-25_184533055-qq6sf2fn1600d88t4zqdtnpiw9ntsvlwf471enrytc.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 595px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 595px;
  }

  .u-section-4 .u-image-2 {
    width: 367px;
    height: 367px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-image-1 {
    margin-top: -425px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 685px;
  }

  .u-section-4 .u-image-2 {
    width: 272px;
    height: 272px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-4 .u-shape-1 {
    width: 251px;
    height: 251px;
    margin-top: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 49px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 210px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 813px;
}

.u-section-5 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 494px);
  min-height: 559px;
  margin: 60px 0 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -500px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 657px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-5 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 12px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-5 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 600;
  margin: 27px 13px 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 634px;
  background-image: url("images/DennikNanecohomeenergyenergyratingchartsinthestyleo7970968d-569b-4536-8c81-6f839310fb8f.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 702px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 423px);
    min-height: 518px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -459px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    padding-left: 1.6em;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 523px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 580px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 307px);
    min-height: 488px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -429px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 401px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 861px;
  }

  .u-section-5 .u-group-1 {
    width: 437px;
    min-height: 510px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -451px;
  }

  .u-section-5 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 582px;
    order: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 645px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 290px);
    min-height: 345px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -285px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 366px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/Zelena_obnova_logo_bezwebu_inverse_rgb-awdawdawdawd.png');
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 382px;
}

.u-section-6 .u-image-1 {
  width: 98px;
  height: 61px;
  margin: 50px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 0.875rem;
  width: 900px;
  margin: 36px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }
}